自定义博客皮肤

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+

ubuntu16.04配置tensorflow环境(CPU版)

准备 查看当前的Python环境,ubuntu16.04默认的Python版本是2.7.12,使用python -V查看当前的python版本 1、安装pip 在终端输入命令:sudo apt-get install python-pip python-dev 2、安装tensor...

2019-08-13 22:40:11

阅读数 6

评论数 0

Springboot定时执行查询数据库

前言 今天遇到一个问题,需要不断去访问数据库,从数据库中查询出更新的数据然后做相应的处理。用到的知识是定时任务 1、在需要执行定时任务的方法上添加@Scheduled注解,如下:(关于cron的值在后面进行解释) @Scheduled(cron = "*/15 * * * * *...

2019-08-12 17:31:23

阅读数 11

评论数 0

Ubuntu16.04安装qq和微信(亲测 可用)附安装包下载链接

最近把笔记本系统换成了ubuntu16.04,结果在用的时候需要用到微信和qq,但根据网上的好多资料都不能成功安装,弄的一晚上,终于装好了。 qq下载链接:http://mirrors.aliyun.com/deepin/pool/non-free/d/deepin.com.qq.im/ 微信...

2019-08-11 23:40:37

阅读数 44

评论数 0

IntelliJ IDEA2018.3安装lombok插件的问题

最近使用IntelliJ IDEA做spring boot开发,导入代码,发现里面的实体类的getter和setter方法报错,想着应该是@getter和@setter注解没有生效,网上查找资料,都说是lombok插件没有安装,于是就在pom.xml中添加lombok的依赖,如下: &...

2019-08-06 12:54:36

阅读数 10

评论数 0

IntelliJ IDEA中Maven依赖包不能下载的问题

今天由于项目需要,安装了一下IntelliJ IDEA2018.3.5,导入项目,结果发现maven依赖根本下载不下来,网上找了各种方法,都没有解决,知道找到了 IDEA中Maven依赖包下载不了的问题解决方案汇总 这篇文章,和我的问题完全一样,在这里做个记录,以防下次再遇到这个问题。 参考文...

2019-08-05 18:16:10

阅读数 7

评论数 0

docker详解以及常用的命令记录

概念: 在介绍docker之前,首先先说说docker中最主要的两个概念:容器(container)和镜像(image) 区别:容器是由镜像实例化来的,一个镜像可以用来实例化多个容器,就像面向对象中类和对象的关系,可以把镜像比作类,把容器比作对象。 docker容器 = 镜像 + 可读层 ...

2019-08-02 18:28:26

阅读数 36

评论数 0

Linux Crontab定时执行任务命令详解

简介: crontab是Linux系统中用来设置定期执行任务的指令,通常用来完成批处理作业。 1、crontab基本操作 基本用法: * * * * * username command 命令的解释入下图所示: 在以上各个字段中,还可以使用以下特殊字符: 星号(*):代表...

2019-07-31 18:29:32

阅读数 24

评论数 0

flask接收客户端的get请求,读取本地文件并将文件返回给客户端 ,可用于文件下载功能

1、创建一个get_file.py的python文件,内容如下所示: # -*- coding: utf-8 -*- from flask import Flask, render_template, send_file, send_from_directory,json, jsonify,m...

2019-07-16 19:59:53

阅读数 266

评论数 0

windows下使用 命令行+gradle 打包Android项目生成apk文件

在命令行中进行apk打包主要分为三个步骤: 1、配置签名(在/app/build.gradle文件中进行配置) 1)在/app/build.gradle文件中添加signingConfigs属性,具体内容如下: signingConfigs { #debug版本 ...

2019-07-16 19:47:57

阅读数 43

评论数 0

flask接收客户端的get请求,读取本地json文件并将文件内容返回给客户端

Flask接收客户端发送过来的get请求,读取本地的json文件,并将json文件的内容返回。 创建一个read_json.py的python文件,内容如下所示: # -*- coding: utf-8 -*- from flask import Flask, render_template,...

2019-07-12 23:51:46

阅读数 99

评论数 0

Tensorflow安装在导入模块时会出现ImportError: DLL load failed: 找不到指定的模块的问题

今天在安装Tensorflow时遇到了一个很坑爹的问题!!! 我安装的Tensorflow版本是1.5.0,各种第三方库都已经安装好了,结果运行还是抱错。 究其原因,问题出在protobuf上(版本不匹配)。 Tensorflow版本是1.5.0,而protobuf的版本我安装的是3.8.0...

2019-07-12 17:00:17

阅读数 39

评论数 0

AP与mAP的详解

AP和mAP是图像分类任务中的评价方法。 mAP的计算方法: 1、首先使用训练好的模型获得所有测试样本的confideutnce score,每个类别(如person、car等)都会获得一组confidence score,假设现在共有20个测试样本,如下给出这20个样本的id、confide...

2019-03-05 18:34:42

阅读数 633

评论数 0

Caffe经典模型--faster-rcnn目标检测实战案例(一)

这篇文章主要记录py-faster-rcnn的编译及测试,是实战案例的前期准备。想动手训练自己的数据集可以参考下一篇文章Caffe经典模型--faster-rcnn目标检测实战案例(二)(训练kitti数据集) 在编译py-faster-rcnn之前,首先要确保机器上已经安装后caffe,如果还...

2019-01-29 21:28:17

阅读数 129

评论数 0

Caffe经典模型--faster-rcnn目标检测实战案例(二)(训练kitti数据集)

最近终于有时间坐下来把之前学的东西总结一下了,当时学习的时候也是一脸懵逼,看了好多文章,文档,也自己完全做了一遍,希望能自己动手加深印象,也希望能通过案例来进一步的学习!在这里写这篇文章,主要目的是为了记录一下学习过程,方便以后复习。如果哪里有写的不对或者不完善的地方希望大家能提出宝贵的意见来! ...

2019-01-24 11:35:40

阅读数 365

评论数 1

Centos7更新yum源为163源

第一步:备份当前的yum源(为了防止出错,方便还原) $>cd /etc/yum.repos.d $>mv Centos-Base.repo Centos-Base.repo.bak 第二步:下载163的源 $>wget h...

2019-01-21 15:26:50

阅读数 133

评论数 0

Centos7升级python默认版本

Centos7系统默认安装的python版本为python2.7.5,可以使用python -v命令查看当前python版本信息。 本文将python版本升级到python3.6.5 第一步:安装相关依赖包和编译环境 $>yum -y install zlib-deve...

2019-01-21 10:07:41

阅读数 646

评论数 0

Kitti数据集下载

数据集:https://s3.eu-central-1.amazonaws.com/avg-kitti/data_object_image_2.zip 标注文件:https://s3.eu-central-1.amazonaws.com/avg-kitti/data_object_label_2....

2019-01-19 16:32:05

阅读数 1995

评论数 2

解决docker容器中Centos7系统的中文乱码

解决docker容器中Centos7系统的中文乱码问题有如下两种方案: 第一种只能临时解决中文乱码: 在命令行中执行如下命令: $>localedef -i zh_CN -f UTF-8 zh_CN.UTF-8 $>yum -y install kde...

2019-01-15 19:09:58

阅读数 695

评论数 0

Centos7.3上使用rpm方式安装CUDA9.2

参考CUDA官网:https://docs.nvidia.com/cuda/archive/9.2/cuda-installation-guide-linux/index.html (1)安装CUDA的系统需求总览 安装CUDA9.2需要满足以下系统配置: (2)确认有CUDA支持的GP...

2019-01-13 11:00:58

阅读数 712

评论数 0

解决yum命令执行错误File "/usr/bin/yum", line 30 except KeyboardInterrupt, e:

今天在使用yum命令的时候遇到如下错误: 查找了问题所在,原来问题出在这里。 yum使用python作为命令解析器,centos7系统自带的python版本为2.7.5          而我将python3.6.5设置为默认版本,当python3.6.5解析python2.7.5语法时...

2019-01-11 16:34:35

阅读数 111

评论数 0

提示
确定要删除当前文章?
取消 删除